#ifndef TRKALARM_EVENT_H
#define TRKALARM_EVENT_H

#include "SubPacket.h"

namespace pamela {
  /**
   * Information events about the TrkAlarm.
   */
  class TrkAlarmEvent: public pamela::SubPacket {
  private:
    
  public:
    TrkAlarmEvent(void);
      
    ClassDef(TrkAlarmEvent, 1)
  };
}

#endif /* TRKALARM_EVENT_H */

